import { Test, TestingModule } from '@nestjs/testing';
import { EmployementTypesController } from './employement_types.controller';

describe('EmployementTypesController', () => {
  let controller: EmployementTypesController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [EmployementTypesController],
    }).compile();

    controller = module.get<EmployementTypesController>(EmployementTypesController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
